* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

@media (max-width:768px){
  .h5-show {
    display: block;
  }
  .pc-show {
    display: none;
  }
}


@media (min-width:770px) {
  .h5-show {
    display: none;
  }
  .pc-show {
    display: block;
  }
}
